body {
  background-color: #f7f7f7;
  font-family: 'system-ui';
}

.next {
  margin-top: 3px;
  margin-left: 8px;
}

.previous {
  margin-top: 3px;
  margin-right: 8px;
}

.Toastify__toast {
  min-height: 52px !important;
  margin-bottom: 0.5rem !important;
}

.Toastify__toast-container {
  padding: 6px !important;
}

.Toastify__toast-body {
  font-size: 12px;
}

.two-line {
  line-height: 1.5em;
  height: 3em;       /* height is 2x line-height, so two lines will display */
  overflow: hidden;  /* prevents extra lines from being visible */
}

.responsive {
  background-position: center;
  background-size: cover;
}

.square-50 {
  width: 50px;
  height: 50px;
}

.square-80 {
  width: 20%;
  height: 80px;
}

.square-100 {
  width: 100%;
  height: 100px;
}

.square-120 {
  width: 100%;
  height: 120px;
}

.square-140 {
  width: 100%;
  height: 140px;
}

.square-160 {
  width: 100%;
  height: 160px;
}

.news-img {
  width: 100%;
  height: 86px;
}

.mobile {
  background-color: white;
  /* position: relative; */
  /* top: 60px; */
  max-width: 480px;
  width: 100%;
  margin: 0px auto;
  /* padding: 0px 16px 80px; */
  box-sizing: border-box;
  /* min-height: calc(100vh - 60px); */
}

.cursor-pointer {
  cursor: pointer;
}

::-webkit-scrollbar {
    height: 8px;
    overflow: visible;
    width: 8px;
}

.stats {
    background: #f2f5f8 !important;
    color: #000 !important
}

.divider {
  display: block;
  padding: 0;
  margin: 0;
  height: 8px;
  background-color: rgb(247, 247, 247);
}

.circle-icon {
  color: #f8f9fa;
  background: #0d6efd;
  width: 18vw;
  height: 18vw;
  border-radius: 50%;
  text-align: center;
  vertical-align: middle;
  padding: 12px;
}

.scrolling-wrapper{
	overflow-x: auto;
}

.card-carousel{
	height: 240px;
	background-color: #fff;
	border: none;
	background-position: center;
	background-size: cover;
	transition: all 0.2s ease-in-out !important;
	border-radius: 12px;
	&:hover{
		transform: translateY(-5px);
		box-shadow: none;
	}
}

.card-block{
	height: 180px;
	background-color: #fff;
	border: none;
	background-position: center;
	background-size: cover;
	transition: all 0.2s ease-in-out !important;
	border-radius: 12px;
	&:hover{
		transform: translateY(-5px);
		box-shadow: none;
	}
}

.card {
  border-radius: 12px;
}

.progress {
  height: 6px;
}

.border-b {
  border-bottom: 4px solid #e9e9e9;
}

.t-capitalize {
  text-transform: capitalize;
}

.font-weight-normal {
  font-weight: normal;
}

.card-1{
	background-color: #4158D0;
  background-image: linear-gradient(43deg, #0d6efd 0%, #0d6efd 46%, #0d6efd 100%);
}

.card-2{
	background-color: #0093E9;
  background-image: linear-gradient(43deg, #0b8514 0%, #3f8f1e 46%, #0d6efd 100%);
}

.card-3{
	background-color: #00DBDE;
  background-image: linear-gradient(43deg, #0b8514 0%, #3f8f1e 46%, #0d6efd 100%);
}

.card-4{
	background-color: #FBAB7E;
  background-image: linear-gradient(43deg, #0b8514 0%, #3f8f1e 46%, #0d6efd 100%);
}

.card-5{
	background-color: #85FFBD;
  background-image: linear-gradient(43deg, #0b8514 0%, #3f8f1e 46%, #0d6efd 100%);
}

.back-top {
  position: relative;
  top: 12px;
  left: 18px;
}

.share-top {
  position: relative;
  top: 12px;
  right: -84%;
}

.favorit-top {
  position: relative;
  top: 12px;
  right: -80%;
}

.twPc-div {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e1e8ed;
    border-radius: 6px;
}
.twPc-bg {
    background-color: #4158D0;
    background-image: linear-gradient(43deg, #0d6efd 0%, #0d6efd 46%, #0d6efd 100%);
    /* background-image: url("https://pbs.twimg.com/profile_banners/50988711/1384539792/600x200"); */
    background-position: 0 50%;
    background-size: 100% auto;
    border-bottom: 1px solid #e1e8ed;
    border-radius: 4px 4px 0 0;
    height: 95px;
    width: 100%;
}
.twPc-block {
    display: block !important;
}
.twPc-button {
    margin: -35px -10px 0;
    text-align: right;
    width: 100%;
}
.twPc-avatarLink {
    background-color: #fff;
    border-radius: 6px;
    display: inline-block !important;
    float: left;
    margin: -30px 5px 0 8px;
    max-width: 100%;
    padding: 1px;
    vertical-align: bottom;
}
.twPc-avatarImg {
    border: 2px solid #fff;
    border-radius: 7px;
    box-sizing: border-box;
    color: #fff;
    height: 72px;
    width: 72px;
}
.twPc-divUser {
    margin: 5px 0 0;
}
.twPc-divName {
    margin-top: 8px;
    font-size: 18px;
    font-weight: 700;
    line-height: 21px;
}
.twPc-divName a {
    color: inherit !important;
}
.twPc-divStats {
    margin-left: 11px;
    padding: 10px 0;
}
.twPc-Arrange {
    box-sizing: border-box;
    display: table;
    margin: 0;
    min-width: 100%;
    padding: 0;
    table-layout: auto;
}
ul.twPc-Arrange {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.twPc-ArrangeSizeFit {
    display: table-cell;
    padding: 0;
    vertical-align: top;
}
.twPc-ArrangeSizeFit a:hover {
    text-decoration: none;
}
.twPc-StatValue {
    display: block;
    font-size: 18px;
    font-weight: 500;
    transition: color 0.15s ease-in-out 0s;
}
.twPc-StatLabel {
    color: #8899a6;
    font-size: 10px;
    letter-spacing: 0.02em;
    overflow: hidden;
    text-transform: uppercase;
    transition: color 0.15s ease-in-out 0s;
}
